%define upstream_name Text-EtText
%define upstream_version 2.2

%{?perl_default_filter}

Name:		perl-Text-EtText
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 3
License:	GPL
Summary:	%{upstream_name} module for perl
Group:		Development/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Text/%{upstream_name}-%{upstream_version}.tar.bz2
Url:		http://search.cpan.org/dist/%{upstream_name}
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Text::EtText - A perl module to edit html as plain text.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
%make_install

%files
%doc README doc/* Changes TODO
%{_bindir}/*
%{perl_vendorlib}/Text/*
%_mandir/*/*


%changelog
* Sun Jun 19 2016 pterjan <pterjan> 2.200.0-3.mga6
+ Revision: 1034913
- Rebuild for perl 5.22.2

* Fri Feb 19 2016 umeabot <umeabot> 2.200.0-2.mga6
+ Revision: 968408
- Mageia 6 Mass Rebuild

* Mon Jul 06 2015 sander85 <sander85> 2.200.0-1.mga6
+ Revision: 852244
- Update spec

* Wed Oct 15 2014 umeabot <umeabot> 2.2-13.mga5
+ Revision: 739803
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.2-12.mga5
+ Revision: 686618
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.2-11.mga4
+ Revision: 515507
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 2.2-10.mga3
+ Revision: 374036
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 2.2-9.mga1
+ Revision: 31304
- mageia rebuild
- imported package perl-Text-EtText

